#component_egpZLrsBVEnO .st-custom-button {
    background-color: #000;
}
#component_YNfOqrDLBCMZ .st-custom-button {
    background-color: #000;
}#component_YNfOqrDLBCMZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV {
	margin-left:30px !important;
	margin-right:30px !important;
}
#component_YNfOqrDLBCMZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(1) {
	margin-top:40px !important;
}
#component_YNfOqrDLBCMZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(2) {
	margin-top:30px !important;
}
#component_YNfOqrDLBCMZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(3) > DIV > DIV {
	margin-top:40px !important;
}
strong {
    font-weight: bold!important;
}
#siteblocks-setting-wrap-ttpZCHShMJrE .block18684 .textWra {
    width: 400px;
}